* {
  font-family: Helvetica;
  box-sizing: border-box;
  color: white;
}

body {
    background-color: black;
}

#workskin * {
    color: black;
}

form {
  padding: 0.5rem;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

textarea,
input {
  appearance: none;
  border: 1px solid white;
  background: black;
  border-radius: 5px;
  padding: 0.5rem;
}

textarea::placeholder,
input::placeholder {
    color: ghostwhite;
}

.docs {
  font-size: 0.75rem;
}

#preview {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

a {
  color: white;
  text-decoration: underline;
  cursor: pointer;
}

.controls {
  display: flex;
  gap: 1rem;
}
